:host {
    ion-content {
      
        --background: linear-gradient(135deg, var(--ion-color-dark), var(--ion-color-primary));
    }
}










.field {
    width: 100px;
    
}
.item-content{
    background-color: white;
    color: white;
}

.save{
    width: 100px;
}


ion-item *{
    color: white;
}

ion-label{
    font-size: 3em;
    color: black;
}

.myform{
    height: 160px;
}
